php72-swoole

Event-driven asynchronous & concurrent networking engine for PHP.
https://pecl.php.net/package/swoole

Current versions
2.0.7
HEAD

php72-swoole requires the following formulae to be installed:
autoconf 2.69 Automatic configure script builder
php72 7.2.0beta3_5 PHP Version 7.2

Formula history

Romain Neutron php72-swoole 2.0.7 (new formula)